<?php
$host="localhost";
$user="root";
$password="";
$db_name="tiger_sd";

$connect=mysqli_connect($host,$user,$password,$db_name) or mysqli_error($connect);
if(!$connect){
    echo "<script>alert('some internall error in db')</script>";
}else{
    // echo "connected";
}
?>